
Redmine - Feature #14801

Have the option to specify the date to use when time was logged for a specific ticket when updating

that ticket

2013-08-29 12:25 - Kyle Janse van Rensburg

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Currently:

When one updates a ticket you can log time for that day but not for any other day. This causes a person to have to update the ticket

and then go log time if they want to log time for the day before.

Feature will allow:

When updating the ticket there is a date column for logging time as well and the user just simply selects the date, the amount of

hours, the activity and the description. This way a users can update the ticket with new information as well as log time for previous

days.

Related issues:

Related to Redmine - Feature #8002: Close issue at a precise date New 2011-03-26

History

#1 - 2013-09-08 01:40 - Toshi MARUYAMA

- Category changed from Time tracking to Issues

#2 - 2013-09-08 01:52 - Toshi MARUYAMA

- Related to Feature #8002: Close issue at a precise date added
